Subject: [os2genau_digest] No. 974
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 8 Nov 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 07 November 2004
 Number  974
**************************************************

Subjects for today
 
1  Re:  Zampa : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 07 Nov 2004 07:46:31 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Zampa

Mike O'Connor wrote:

> Kev wrote:
>
> > Ed Durrant wrote:
> >
> >> You could use Injoy Firewall as an alternative.
> >
> > Do you recall if that was part of eCS at any time?  I know the InJoy
> > dialler was.  I was thinking of Zampa simply because I already own it
> > and figure I'd have to buy anything else.
> >
> > Thanx
>
> Hi Kev,
> No it didn't come with eCS - only the V2.30 dialler.
>
> --
> Regards,
> Mike
>

There used to be a time and possibly facility limited, version of Injoy Firewall that
you could download to evaluate. It is worth noting that Injoy Firwall can also act as
your broadband router and now I believe your DHCP server. It also takes certain
plugins to add extra features. So it's true to say that it's not "just" a firewall.

check it out at http://www.fx.dk

Cheers/2

Ed.

----------------------------------------------------------------------------------